@charset "utf-8";

/*
.editEntry内のEntryBody用 CSS
<div id="editEntry"><$MTEntryBody$></div> 

MTのエディット画面でもスタイルを適用させたい場合は、このファイルをリンク指定
#main .editEntry - 出力されたHTMLファイルにCSSを適用
#tinymce         - 管理画面上の表示にCSSを適用
*/

body#tinymce {
    font-size: 13px; 
    *font-size: small; 
    *font: x-small; 
	font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Osaka","メイリオ","Meiryo","ＭＳ Ｐゴシック","verdana",sans-serif;
}

/* h1,h2,h3,h4,h5,h6 */
#main .editEntry h1,#tinymce h1 { font-size: 18px;}
#main .editEntry h2,#tinymce h2 { font-size: 18px;}
#main .editEntry h3,#tinymce h3 { font-size: 18px;}
#main .editEntry h4,#tinymce h4 { font-size: 16px;}
#main .editEntry h5,#tinymce h5 { font-size: 100%;}
#main .editEntry h6,#tinymce h6 { font-size: 100%;}

#main .editEntry h1,#tinymce h1,
#main .editEntry h2,#tinymce h2,
#main .editEntry h3,#tinymce h3,
#main .editEntry h4,#tinymce h4,
#main .editEntry h5,#tinymce h5,
#main .editEntry h6,#tinymce h6 {
	background: none;
	border: none;
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: bold;
	line-height: 1.2;
	color: #285DB0;
}

#main .editEntry .pagetitle {
	width: 750px;
	height: 39px;
	position: relative;
	background: url(../img/pagetitle_bg.jpg) no-repeat;
	margin: 0 0 15px;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	line-height: 1.2;
	padding: 15px 0 0 16px;
}

#main .editEntry h3 {
	background: url(../img/caption_deco1.jpg) no-repeat 3px 8px #e2ecfa;
	padding: 8px 10px 5px 26px;
}

#main .editEntry h4 {
	background: url(../img/caption_deco2.jpg) no-repeat 4px 4px;
	padding: 0 0 0 18px;
}

/* list */
.editEntry ul,#tinymce ul,
.editEntry ol,#tinymce ol { 
	margin: 0 0 20px 30px;
	padding: 0;
}

.editEntry ul li,#tinymce ul li { list-style: disc;}
.editEntry ol li,#tinymce ol li { list-style: decimal;}

/* table */
#main .editEntry table,#tinymce table{

}

#main .editEntry th,#tinymce th,
#main .editEntry td,#tinymce td {
}

#main .editEntry .noborder,
#main .editEntry .noborder th,
#main .editEntry .noborder td {
	border-color: #fff;
	padding: 0;
}

/* hr */
#main .editEntry hr {
	border: 1px solid #ccc;
	border-bottom: none;
	margin-bottom: 20px;
}

/* wordpress float image */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
